@charset "utf-8";

/*/ CSS Document /*/
body {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0;
  background: #fff;
  color: #000000;
  text-align: center;
  font-family: "Figtree";
  font-weight: 400;
}

div,
ul,
h1,
h2,
h3,
h4,
h5,
li,
p,
img,
form,
input,
textarea {
  margin: 0;
  padding: 0;
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
  display: block;
}

table,
tr,
td {
  border: 0;
}

a {
  outline: none;
  color: inherit;
  text-decoration: none;
}

a:hover {
}

img {
  border: none;
  height: auto;
  max-width: 100%;
}

li {
  list-style: none;
}

* {
  box-sizing: border-box;
}

.img-full {
  max-width: 100%;
}

.clearall {
  clear: both;
  font-size: 1px;
  line-height: 1px;
  height: 1px;
}

.container {
  width: 1170px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.ovr {
  overflow: hidden;
}

.normal {
  font-weight: normal;
}

.checkout-v1__header {
  padding: 14px 0;
  background-image: linear-gradient(259deg, #fff 0%, #f6f6f6 100%);
}

.checkout-v1__header__inner {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
}

.checkout-v1__logo {
  width: 200px;
}

.header__text {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.25rem;
}

.trustpilot-badge__logo {
  width: 105px;
  display: inline-block;
  vertical-align: middle;
}

.trustpilot-star {
  gap: 2px;
  display: inline-flex;
}

.trustpilot-star svg {
  width: 18px;
}

.header__title {
  margin-top: 30px;
  margin-bottom: 16px;
  font-size: 48px;
  line-height: 60px;
  font-weight: 400;
}

.header__title span {
  color: #545ac1;
  font-weight: 400;
}

.header__subtitle {
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 20px;
  color: #1d2023;
}

.header__subtitle img {
  display: inline-block;
  vertical-align: middle;
  max-height: 16px;
  max-width: 16px;
  margin: -3px 5px 0 0;
}

.checkout-v1__main__inner {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}

.checkout-v1__main__left {
  width: 50%;
  text-align: left;
  padding: 30px 85px 30px 0;
  border-right: 1px solid #ddd;
  position: relative;
}

.secure-check {
  font-size: 24px;
  line-height: 30px;
}

.secure-check img {
  display: inline-block;
  vertical-align: middle;
  margin: -5px 0 0 5px;
}

.v1__form__field {
  display: grid;
  /*grid-row-gap: 12px;*/
  grid-template-columns: 1fr;
  margin: 25px 0;
}

.v1__form__input {
  display: grid;
  grid-column-gap: 15px;
  grid-template-columns: 1fr;
}

.v1__form__input--2 {
  grid-template-columns: 1fr 1fr;
}

.v1__form__input--3 {
  grid-template-columns: 1fr 1fr 1fr;
}

.v1__input-fld {
  width: 100%;
  height: 48px!important;
  color: #000!important;
  font-size: 16px!important;
  background: #fff!important;
  text-align: left!important;
  border-radius: 5px!important;
  font-family: "Figtree"!important;
  border: 1px solid #bdbdbd!important;
  font-weight: normal!important;
  padding:0 25px 0 15px!important;
  outline: none!important;
  -webkit-appearance: none!important;
  margin-top: 12px!important;
}

.v1__input-fld:focus {
  border: 1px solid #287cd6;
  transition: all ease 0.5s;
  box-shadow: 5px 5px 8px 2px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 5px 5px 8px 2px rgba(0, 0, 0, 0.1);
}

select.v1__input-fld {
  background: url(../images/select-arw.png) no-repeat center right 10px #fff;
  padding-right: 25px;
}

.v1__input-fld.amount-input {
  background: url(../images/dollar-icon.html) no-repeat center left 10px #fff;
  background-size: 26px;
  padding-left: 45px;
}

.v1__form-label {
  font-size: 26px;
  line-height: 32px;
  font-family: "Figtree";
  font-weight: 600;
  text-align: left;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}

.v1__payment-label {
  margin: 25px 0;
}

.form-mail {
  position: relative;
}

.form-mail .v1__input-fld {
  padding-right: 45px;
}

.mail-info {
  position: absolute;
  right: 15px;
  top: 26px;
  cursor: pointer;
}

.mail-info img {
  display: inline-block;
  vertical-align: top;
}

.tooltip__text {
  visibility: hidden;
  font-size: 14px;
  line-height: 20px;
  min-width: 272px;
  min-height: 140px;
  background-color: #292929;
  color: #fff;
  text-align: left;
  border-radius: 5px;
  padding: 20px;
  position: absolute;
  z-index: 1;
  bottom: -55px;
  left: 120px;
  margin-left: -88px;
  opacity: 0;
  transition: opacity 0.3s;
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
  border: 1px solid #000;
}

.tooltip__text:after {
  content: "";
  position: absolute;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-right: 8px solid #292929;
  top: 50%;
  margin-top: -4px;
  left: -8px;
}

.tooltip {
  position: relative;
  display: inline-block;
  vertical-align: top;
}

.mail-info:hover .tooltip__text {
  visibility: visible;
  opacity: 1;
}

.form-cvv {
  position: relative;
}

.cvv-image {
  position: absolute;
  right: 12px;
  top: 26px;
  cursor: pointer;
}

/*----------CVV TOOLTIPS--------------*/
.cvv__tooltip {
  visibility: hidden;
  font-size: 14px;
  line-height: 20px;
  min-width: 340px;
  min-height: 164px;
  background-color: #292929;
  color: #fff;
  text-align: left;
  border-radius: 5px;
  padding: 10px;
  position: absolute;
  z-index: 1;
  bottom: 40px;
  right: 0;
  margin-left: -88px;
  opacity: 0;
  transition: opacity 0.3s;
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
  border: 1px solid #000;
}

.cvv__tooltip:after {
  content: "";
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #292929;
  bottom: -10px;
  right: 5px;
}

.cvv-image:hover .cvv__tooltip {
  visibility: visible;
  opacity: 1;
}

.card-tooltip {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  padding: 10px;
}

.card-tooltip img {
  margin-right: 15px;
}

.card-tooltip p {
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  width: calc(100% - 100px);
}

.v1__cards {
  width: 300px;
}

ul.form__tab {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  margin: 12px 0;
}

ul.form__tab li {
  width: 48%;
  position: relative;
  cursor: pointer;
}

ul.form__tab li small {
  position: absolute;
  top: -23px;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  width: 100%;
  font-size: 13px;
  line-height: 16px;
  font-weight: 500;
}

ul.form__tab li small img {
  width: 10px;
  margin-right: 5px;
}

ul.form__tab li p {
  text-align: center;
  padding: 8px 25px;
  border-bottom: 2px solid #b2b2b2;
  background: #f2f2f2;
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
}

ul.form__tab li.active p {
  border-bottom: 4px solid #4258ff;
  background: none;
}

.paypal-logo {
  width: 88px;
  display: inline-block;
  vertical-align: top;
}

.paypal__info {
  text-align: center;
}

.paypal__button {
  max-width: 300px;
  width: 100%;
  float: right;
  margin-top: 30px;
}

/* ------------------------------ */
.terms__box {
  padding: 0 0 0 30px;
  position: relative;
}

.terms__checkbox {
  outline: none;
  border: none;
  background: none;
  position: absolute;
  left: 0;
  top: -2px;
  z-index: 1;
  opacity: 0;
  width: 24px;
  height: 24px;
  cursor: pointer;
}

.terms__checkbox + span {
  width: 24px;
  height: 24px;
  border: 1px solid #dedede;
  border-radius: 4px;
  background: #fff;
  position: absolute;
  left: 0;
  top: -2px;
  cursor: pointer;
}

.terms__checkbox:checked + span {
  background: url(../images/tik-green.html) center center no-repeat #fff;
  background-size: 90%;
  border: 1px solid #0bc86d;
}

.terms__box p {
  color: #1a1a21;
  font-size: 15px;
  line-height: 19px;
  text-align: left;
  padding-bottom: 15px;
}

.terms__box p a {
  color: #1a0dab;
  font-weight: 600;
  text-decoration: underline;
}

.green-terms-holder {
  padding: 10px;
  background: #eaf6ef;
  margin: 0 auto 20px;
  font-size: 14px;
  line-height: 19px;
  color: #2c3035;
  text-align: left;
}

@media (max-width: 768px) {
  .green-terms-holder {
    padding: 10px;
    background: #eaf6ef;
    margin: 0 auto 20px;
    font-size: 14px;
    line-height: 19px;
    color: #2c3035;
    text-align: left;
  }
}

.green-terms-holder a {
  text-decoration: underline;
  color: #1a0dab;
}

@media (max-width: 768px) {
  .green-terms-holder a {
    text-decoration: underline;
    color: #2e6b0d;
  }
}

.orderform__paypal {
  background: #fcba03;
  border-radius: 3px;
  width: 100%;
  height: 50px;
  color: #fff;
  margin-bottom: 10px;
  border: none;
  outline: none;
  margin-top: 20px;
  cursor: pointer;
}

.orderform__paypal img {
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  width: 112px;
}

.or_line {
  display: inline-block;
  width: 100%;
  margin-top: 25px;
  border-bottom: 2px solid #ddd;
  height: 2px;
}

.or_line span {
  display: inline-block;
  vertical-align: middle;
  background: #fff;
  padding: 0 15px;
  margin-top: -20px;
}

.v2__cards {
  display: block;
  margin: 0 auto;
  margin-top: 20px;
  max-width: 100%;
  width: 180px;
}

/* ----------------------------------- */
.sticky__box {
  position: sticky;
  bottom: 0;
  left: 0;
  z-index: 4;
  background-color: #fff;
  padding-block: 1.5rem;
  margin-bottom: 0rem !important;
  box-shadow: 0 -12px 12px -12px rgba(0, 0, 0, 0.075);
  margin-top: 25px;
}

.sticky__box__inner {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
}

.money-back__sticky {
  position: relative;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}

.money-back__sticky img {
  margin: 0 10px 0 0;
}

.money-back__sticky p {
  color: #383434;
  font-size: 12px;
  line-height: 16px;
  font-weight: 600;
}

.buy__button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 55px;
  font-size: 18px;
  line-height: 55px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  border-radius: 100px;
  text-transform: uppercase;
  font-family: "Figtree";
  -webkit-appearance: none;
  outline: none;
  border: none;
  cursor: pointer;
  background: #545ac1;
  -webkit-box-shadow: 0 10px 18px 0 rgb(11 17 200 / 35%);
  box-shadow: 0 10px 18px 0 rgb(11 17 200 / 35%);
}

.buy__button:hover {
  opacity: 0.8;
}

@media only screen and (max-width: 768px) {
  .free_gift-block,
  .orderform__awards {
    display: none !important;
  }
}

.titled-container__title {
  position: relative;
  padding: 15px;
  border: 1px solid #dedede;
  border-radius: 5px;
  font-size: 13px;
}

.orderform__guarantee {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  font-size: 0.9375rem;
  line-height: 22px;
  font-weight: 500;
  color: #5a636d;
}

.orderform__guarantee img {
  min-width: 25px;
  margin-right: 10px;
}

/* ------------------------------- */
.checkout-v1__main__right {
  width: 50%;
  padding: 30px 0 30px 85px;
}

.order__info {
  position: relative;
  color: #383434;
  padding-bottom: 20px;
}
.active-order{
    background: #f4f4f4;
}

.order__head {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  padding: 20px;
  border-radius: 4px;
  gap: 15px;
}

.order_prod {
  width: 90px;
}

.order_prod img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.order_content {
  width: calc(100% - 110px);
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
}

.order__head__left {
  text-align: left;
}

.product__discount {
  padding: 6px;
  background: #f6f6f6;
  border-radius: 3px;
  margin-bottom: 4px;
  display: inline-block;
  font-size: 13px;
  line-height: 13px;
  color: #40464e;
}

.product__discount img {
  display: inline-block;
  vertical-align: middle;
  margin: -2px 5px 0 0;
  width: 14px;
}

.product__name {
  font-size: 16px;
  line-height: 30px;
  color: #2c3035;
  margin-bottom: 1px;
  font-weight: 700;
}

.product__sub-name {
  font-size: 14px;
  line-height: 19px;
  color: #5a636d;
  margin-top: 5px;
}

.order__head__right {
  text-align: right;
}

.order__head__right h3 {
  font-size: 16px;
  line-height: 22px;
  font-weight: 700;
}

.odr-text1 {
  font-size: 0.9375rem;
  line-height: 22px;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 0;
  color: #1d2023;
}

.odr-text2 {
  font-size: 20px;
  line-height: 23px;
  color: #2c3035;
  font-weight: 400;
}

.free_gift-block {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  padding-top: 30px;
}

.free-gift-block__col {
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  width: 100%;
  margin-bottom: 20px;
  padding: 22px 25px;
  background: #ffffff;
  box-shadow: 2px 2px 10px 0 rgba(90, 99, 109, 0.15);
  border-radius: 7px;
}

.gift__column-1 {
  min-width: 24px;
}

.gift__column-1 img {
  width: 24px;
}

.gift__column-2 {
  text-align: left;
  padding-right: 15px;
}

.gift__title {
  color: #2c3035;
  font-size: 14px;
  line-height: 19px;
  margin-bottom: 4px;
  font-weight: 600;
}

sup {
  line-height: 100%;
  position: relative;
  font-size: 70%;
}

.gift__description {
  color: #5a636d;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0.3px;
  font-weight: 400;
  margin-top: 3px;
}

.gift__column-3 {
  min-width: 136px;
  display: flex;
  align-items: center;
  justify-content: end;
}

.free-badge__text {
  padding: 6px;
  background: #f6f6f6;
  border-radius: 3px;
  margin-bottom: 4px;
  display: inline-block;
  font-size: 13.75px;
  line-height: 17px;
  text-transform: uppercase;
  font-weight: 400;
  color: #2c3035;
  border-radius: 3px;
}

.free-badge__text img {
  display: inline-block;
  vertical-align: middle;
  width: 14px;
  margin: -4px 3px 0 0;
}

.order__body {
  padding: 24px;
  text-align: left;
}

.order__body h3 {
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

.order__body p {
  font-size: 14px;
  line-height: 20px;
  margin-top: 8px;
}

.order__bottom {
  padding: 15px 20px;
}

.hr__line {
  margin: 15px 0;
  border-top: 1px solid #e8e5e5;
  width: 100%;
}

.order-sum__tbl {
  width: 100%;
}

.order-sum__tbl tr td:first-child {
  text-align: left;
}

.order-sum__tbl tr td:last-child {
  text-align: right;
}

.order-sum__tbl tr th:first-child {
  text-align: left;
}

.order-sum__tbl tr th:last-child {
  text-align: right;
}

.order-sum__tbl tr td {
  font-size: 16px;
  line-height: 24px;
  padding: 3px 0;
}

.order-sum__tbl tr td span {
  color: #0bc86d;
  font-weight: 500;
}

.order-sum__tbl tr th {
  font-size: 16px;
  line-height: 24px;
}

ul.benefit__list {
  display: flex;
  display: -webkit-flex;
  margin-top: 50px;
}

ul.benefit__list li {
  width: 33.3%;
  padding: 10px 15px;
}

ul.benefit__list li p {
  font-size: 14px;
  line-height: 18px;
}

ul.benefit__list li img {
  display: block;
  margin: 0 auto 8px;
}

.orderform__awards {
  margin-top: 20px;
  text-align: center;
}

.orderform__awards h3 {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  color: #979797;
  text-transform: uppercase;
  margin-bottom: 16px;
  font-weight: 600;
}

.tab-logos {
  display: block;
  margin: 0 auto;
  width: 420px;
  max-width: 100%;
}

.ftr-txt {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 20px;
  font-size: 14px;
  line-height: 26px;
  color: #979797;
  letter-spacing: 0.5px;
  margin-top: 12px;
  text-align: center;
  margin-top: 30px;
}

.ftr-txt a {
  padding: 0 5px;
}

/*-----------------------
       MEDIA-QUERY
------------------------*/
.semi_bold {
  font-weight: 600;
}

.white_text {
  color: #fff;
}

.ovr {
  overflow: hidden;
}

.show-mob,
.show-tab {
  display: none;
}

@media only screen and (max-width: 1200px) {
  .container {
    width: 1004px;
  }

  .checkout-v1__main__left {
    padding: 30px 40px 30px 0;
  }

  .checkout-v1__main__right {
    padding: 30px 0 30px 40px;
  }
}

@media only screen and (max-width: 1021px) {
  .container {
    width: 750px;
  }

  .show-tab {
    display: block;
  }

  .show-desk {
    display: none;
  }

  .checkout-v1__main-section {
    padding: 30px 0;
  }

  .checkout-v1__main__inner {
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }

  .checkout-v1__main__left,
  .checkout-v1__main__right {
    width: 100%;
    padding: 0;
  }

  .checkout-v1__main__left {
    border: none;
  }

  .tooltip__text {
    left: auto;
    right: 0;
    bottom: 30px;
  }

  .tooltip__text:after {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #292929;
    top: auto;
    left: auto;
    bottom: -17px;
    right: 5px;
  }

  .trust_logo-f {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0.25rem;
    justify-content: center;
    margin-top: 22px;
  }

  .ftr-txt {
    position: static;
  }
}

@media (max-width: 768px) {
  .order__bottom {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .container {
    max-width: 600px;
    width: 100%;
    padding: 0px 20px;
    box-sizing: border-box;
  }

  .show-mob {
    display: block;
  }

  .hide-mob {
    display: none;
  }

  .checkout-v1__header {
    background: #fff;
  }

  .checkout-v1__header__inner {
    justify-content: center;
    -webkit-justify-content: center;
  }

  .header__text {
    display: none;
  }

  .checkout-v1__logo {
    width: 140px;
  }

  .mobile-stepped-header-row {
    position: relative;
    margin-top: 15px;
    border-bottom: 1px solid #dedede;
  }

  .mobile-stepped-header__line {
    position: absolute;
    left: 25px;
    right: 25px;
    bottom: 31px;
    height: 2px;
    background-color: #979797;
  }

  .step_list-line {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-bottom: 16px;
    width: 100%;
  }

  .step_list-line-col {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .step_list-line-col__middle {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex: 1 1 0px;
    flex: 1 1 0;
  }

  .mobile-stepped-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
  }

  .mobile-stepped-header__step-text {
    font-size: 13px;
    line-height: 13px;
    color: #979797;
    text-align: center;
    margin-bottom: 5px;
  }

  .mobile-stepped-header.active .mobile-stepped-header__step-text {
    color: #2d7eff;
  }

  .mobile-stepped-header__step-element {
    border: 2px solid #979797;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    background-color: #fff;
    position: relative;
    z-index: 2;
    font-size: 13px;
    line-height: 29px;
    color: #979797;
  }

  .mobile-stepped-header.active .mobile-stepped-header__step-element {
    border-color: #2d7eff;
    color: #2d7eff;
  }

  .checkout-v1__main-section {
    padding: 13px 0 30px;
  }

  .order_prod {
    width: 50px;
  }

  .order_content {
    width: calc(100% - 60px);
  }

  .product__name {
    font-size: 13px;
    line-height: 20px;
  }

  .product__sub-name {
    font-size: 12px;
    line-height: 13px;
    margin-top: 3px;
  }

  .product__discount {
    font-size: 12px;
    line-height: 12px;
    padding: 5px;
  }

  .product__discount img {
    margin: -2px 5px 0 0;
    width: 10px;
  }

  .odr-text1 {
    font-size: 12px;
  }

  .odr-text2 {
    font-size: 16px;
    line-height: 18px;
  }

  .order__bottom {
    padding: 15px 0 0;
  }

  .order-sum__tbl tr td {
    font-size: 14px;
    line-height: 20px;
    padding: 3px 0;
  }

  .hr__line {
    margin: 10px 0;
  }

  .order-sum__tbl tr th {
    font-size: 14px;
    line-height: 19px;
  }

  .green-terms-holder {
    font-size: 13px;
    line-height: 17px;
  }

  .terms__box p {
    font-size: 14px;
  }

  .terms__checkbox + span {
    width: 20px;
    height: 20px;
    top: 0;
  }

  .mobile__input--1 {
    grid-template-columns: 1fr;
  }

  .or_line {
    margin-top: 20px;
  }

  .v2__cards {
    margin-top: 15px;
  }

  .v1__form__field {
    margin: 15px 0 20px;
  }

  .free-gift-block__col {
    padding: 0 15px;
    box-shadow: none;
  }

  .gift__column-2 {
    padding: 0;
  }

  .gift__column-3 {
    display: none;
  }

  .tooltip__text {
    padding: 12px;
  }

  .card-tooltip {
    padding: 8px;
  }

  .buy__button {
    font-size: 16px;
    letter-spacing: 0.5px;
  }

  .ftr-txt {
    padding-top: 25px;
    border-top: 1px solid #ddd;
  }
}

@media only screen and (max-width: 768px) {
  #buy-btn {
    color: #fff;
    background: #2d7eff;
    font-weight: 400;
    font-size: 14px;
    background: #2d7eff;
    -webkit-box-shadow: 0 12px 40px 0 rgba(45, 126, 255, 0.35);
    box-shadow: 0 12px 40px 0 rgba(45, 126, 255, 0.35);
  }
}

@media (max-width: 767px) {
  .terms__box--desktop {
    display: none;
  }
}

@media (min-width: 768px) {
  .terms__box--mobile {
    display: none;
  }
}

.step_list-line-col__middle,
.step_list-line-col__middle * {
  color: #2d7eff !important;
  border-color: #2d7eff !important;
  fill: #2d7eff !important;
  /* for SVG icons */
  stroke: #2d7eff !important;
  /* for outlined SVG icons */
}

.mobile-stepped-header__line {
  height: 2px;
  /* adjust thickness as needed */
  background-color: #ccc;
  /* base line color (right side) */
  overflow: hidden;
}

.mobile-stepped-header__line::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  /* only half */
  height: 100%;
  background-color: #2d7eff;
  /* blue color for left side */
}

.mobile-stepped-header.active .mobile-stepped-header__step-element {
  background-color: #2d7eff;
  /* your blue color */
  color: #fff;
  /* white text for contrast */
  border-radius: 50%;
  /* make it circular */
  width: 32px;
  /* adjust size as needed */
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}
.bill_shio {
        margin-top: 12px;
        text-align: left;
        font-size: 15px;
        display: flex;
        align-items: center;
        gap: 4px;
}
input::placeholder {
  color: #212529;
}
.footer_txt {
        margin-top: 20px;
        color: #979797;
        display: flex;
        flex-direction: column;
        text-align: left;
        gap: 8px;
        font-size: 15px;
}



         .error_handler_body ul li:before{
         display:none;
         padding-right: 0;
         }
         .error_handler_body ul{
         padding:0 0;
         margin:0 0;
         }
         select.form-control, select {
         appearance: none;
         line-height: normal;
         position: relative;
         background-image: url("images/select.html") !important;
         background-position: right 10px top 50% !important;
         background-repeat: no-repeat !important;
         }
         input.has-error,
         select.has-error {
         background: #ffffff url("images/error-input.html") no-repeat 99.5% 50% !important;
         border: 1px solid #ffa500 !important;
         }
         input.no-error,
         select.no-error {
         background: #ffffff url("images/tick-input.html") no-repeat 99.5% 50% !important;
         border: 1px solid #008000 !important;
         }
         /*.error_handler_body ul {
         padding-left: 0;
         }
         #error_handler_overlay_close, #app_common_modal_close {
         display: flex;
         align-items: center;
         justify-content: center;
         }
         select.no-error, select.has-error {
         background-position: center right 20px !important;
         }
         form .fields .input input, input[type="text"], input[type="search"], input[type="number"], input[type="password"], input[type="tel"], input[type="email"], select, textarea {
         padding-right: 25px!important;
         }
         select.form-control, select {
         padding-right: 40px!important;
         }
         #app_common_modal, #error_handler_overlay {
         overflow-y: hidden;
         }
         @media screen and (max-width: 991px) {
         #app_common_modal .app_modal_body {
         margin: 30px auto;
         }
         }
         .error_handler_body ul {
         text-align: left;
         }
         }*/
         @media screen and (orientation:landscape)
         and (min-device-width: 320px) 
         and (max-device-width: 767px) {
         #app_common_modal .app_modal_body {
         min-height: 250px;
         margin: 10px auto;
         }
         #app_common_modal .app_modal_body iframe {
         min-height: 250px;
         }
         }
         #app_common_modal_close, #error_handler_overlay_close {
         display: flex;
         align-items: center;
         justify-content: center;
         }
         #app_common_modal, #error_handler_overlay {
         overflow-y: hidden;
         }



         .custom-popover {
         background-color: rgba(127, 132, 142, 0.96);
         background-size: cover;
         position: fixed;
         top: 0;
         left: 0;
         display: none;
         width: 100%;
         height: 100%;
         z-index: 9999;
         }
         .pop-uphead {
         margin: 0 auto;
         width: 100%;
         display: none;
         width: 100%;
         height: 100%;
         z-index: 9999;
         }
         .pop-uphead {
         margin: 0 auto;
         width: 100%;
         display: inline-block;
         }
         .pop-box {
         max-width: 1000px;
         width: 100%;
         margin: 4px auto;
         font-size: 24px;
         text-align: center;
         position: relative;
         z-index: 2;
         top: 100px;
         opacity: 0;
         transition: opacity .5s, top .5s;
         transition-delay: 250ms;
         }
         .pop-box a {
         color: #000;
         font-size: 15px;
         }
         .pop-box img {
         max-width: 100%;
         padding-left: 10px;
         padding-right: 10px;
         }
      




         .error_handler_body li { text-align: left;}
         .cvv__tooltip { min-width: 300px; }
         .v1__form__input--2_3 { grid-template-columns: 1fr; }
         .has-error ~ .cvv-image { right: 27px; }
         select.v1__input-fld {
         background: url("../images/select.png") !important;
         background-size: 10px !important;
         background-repeat: no-repeat !important;
         background-position: right 10px top 50% !important;}
         /* .error_handler_body li { text-transform: capitalize; }      */
         @media  screen and (max-width: 1023px) {
         .order_content { margin-left: 10px; }
         }
         /* #app_common_modal, #error_handler_overlay {
         overflow-y: visible !important;
         } */
         @media  screen and (orientation: landscape) and (min-device-width: 320px) and (max-device-width: 767px) {
         #app_common_modal .app_modal_body { min-height: 250px; margin: 10px auto; }
         #popover-exit, #popover-exit_sec {  overflow-x: auto; }
         }
         @media  screen and (max-width: 767px) {
         #popover-exit, #popover-exit_sec { overflow-x: auto;  }
         .ftr-txt { font-size: 12px; }
         }
      

      .left-side{
          margin-left: -10px;
      } 

      @media  screen and (max-width: 767px) {
          .left-side{
          margin-left: 0px;
      } 
      }